From 51a4489dbacd38034bc9bd3e25a90e6ec71ea328 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@gmail.com>
Date: Jul 04 2024 07:05:35 +0000
Subject: [PATCH 214/220] Fix cosmic-settings-daemon


Signed-off-by: Ryan Brue <ryanbrue@gmail.com>

---

diff --git a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
index 990d277..a233b27 100644
--- a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
+++ b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
@@ -113,6 +113,8 @@ export VERGEN_GIT_SHA="%{commit}"
 %license cargo-vendor.txt
 %{_bindir}/cosmic-settings-daemon
 %{_datadir}/cosmic/com.system76.CosmicSettings.Shortcuts/*
+%{_datadir}/polkit-1/rules.d/cosmic-settings-daemon.rules
+
 
 %changelog
 %autochangelog

